Name:hdblcm_remove_roles_v5
Authorization: $[SID:#tolower#required]adm
Description:hdblcm_assign_roles (serial number 0001)
SignedManifest: $[SAPMNT:#required]/$[SID:#required#toupper]/global/hdb/install/bin/SIGNATURE.SMF
SignedFilesList: $[SAPMNT:#required]/$[SID:#required#toupper]/global/hdb/install/bin/filelist.install

Command:$[SAPMNT:#required]/$[SID:#required#toupper]/global/hdb/install/bin/hdbinst -main SDB::Install::App::Console::HdbModify::main --called_by_hostagent --batch --remote_execution=saphostagent --read_password_from_stdin=xml $[ASE_USER:--ase_user=] $[SYSTEM_USER:--system_user=] $[TENANT_USER:--tenantdb_user=] $[AIS:--auto_initialize_services=] $[ROLES:--remove_roles=#required] $[KXU:--keep_xs_os_users=#enum(true,false,yes,no,on,off)] $[XMLINPUT:#required#input] $[INSTLOG_UID:--instlog_uid=] $[INSTLOG_GID:--instlog_gid=] $[INSTLOG_DIR:--instlog_dir=]  $[SUD:-M=#enum(true,false,yes,no,on,off)] $[FORCE:-force=#enum(true,false,yes,no,on,off)]
Platform: Unix
Workdir: /var/tmp
ResultConverter:flat
Username: root
